import { mountComponent, useUnmountComponent } from "@/utils/mount-component";
import cashout from "./cashout.vue";

export const showCashout = (callback: () => any) => {
	const { unmount } = mountComponent(cashout, { callback });
	return {
		unmount,
	};
};
